```@meta
CurrentModule = DataEnvelopmentAnalysis
DocTestSetup = quote
    using DataEnvelopmentAnalysis
end
```

# Bibliography

- Banker, R., Charnes, A., and Cooper, W.W. (1984). "**Some Models for Estimating Technical and Scale Inefficiencies in Data Envelopment Analysis.**" *Management Science*, 30(9), 1078–1092.
- Caves D.W., Christensen L.R., Diewert, W.E. (1982). "**The Economic Theory of Index Numbers and the Measurement of Input, Output, and Productivity.**" *Econometrica*, 50(6), 1393–1414.
- Chambers, R.G., Chung, Y., and Färe R. (1996). "**Benefit and Distance Functions.**" *Journal of Economic Theory*, 70(2), 407 – 419.
- Chambers, R.G., Chung, Y., and Färe R. (1998). "**Profit, Directional Distance Functions, and Nerlovian Efficiency.**” Journal of Optimization Theory and Applications 98(2), 351-364.
- Charnes, A., Cooper, W.W., and Rhodes, E. (1978). "**Measuring the efficiency of decision making units.**" *European Journal of Operational Research*, 2(6), 429–444.
- Charnes, A., Cooper, W.W., Rousseau, J. , and Semple, J. (1987). "**Data Envelopment Analyses and Axiomatic Notions of Efficiency and Reference Sets.**" Research Report, Center for Cybernetic Studies, The University of Texas at Austin.
- Chavas J., and Cox, T. (1999). "**A Generalized Distance Function and the Analysis of Production Efficiency.**" *Southern Economic Journal*, 66(2), 294-318.
- Cooper, W.W., Park, K.S. and Pastor, J.T. (1999). "**RAM: A Range Adjusted Measure of Inefficiency for Use with Additive Models, and Relations to Other Models and Measures in DEA**" *Journal of Productivity Analysis* 11(1), 5-42. 
- Cooper, W.W., and Pastor, J.T. (1995). "**Global Efficiency Measurement in DEA.**” Working Paper, Depto Est e Inv. Oper. Universidad Alicante, Alicante, Spain.
- Cooper, W.W., Pastor, J.T., Borras, F., Aparicio, J. and Pastor, D. (2011). "**BAM: a bounded adjusted measure of efficiency for use with bounded additive models.**" Journal of Productivity Analysis, 35(2), 85-94.
- Fare, R., Grosskopf, S., Norris, M. and Zhang, Z. (1994). "**Productivity Growth, Technical Progress, and Efficiency Change in Industrialized Countries.**" American Economic Review, 84(1), 66–83.
- Farrell, M. J. (1957). ""**The Measurement of Productive Efficiency of Production.**" Journal of the Royal Statistical Society, Series A, 120(III), 253-281.
- Lovell, C. A. K., and Pastor, J. T. (1995). "**Units Invariant and Translation Invariant DEA Models.**" *Operations Research Letters*, 18, 147–151.
- Pastor, J.T., Lovell, C.A.K., and Aparicio, J. (2012). "**Families of linear efficiency programs based on Debreu’s loss function.**" *Journal of Productivity Analysis* 38(2), 109-120.
- Shephard, R.W. (1953). *Cost and production functions.* Princeton University Press, Princeton, New Jersey.
- Zofío, J.L. and Prieto, A.M. (2006). "**Return to Dollar, Generalized Distance Function and the Fisher Productivity Index**" *Spanish Economic Review*, 8(2), 113-138.
